:root {
  --off-white: #f4f4f0;
  --font-primary: "Instrument Sans", Arial, sans-serif;
  --primary: #1a1a1a;
  --secondary: #41424d;
  --black: black;
  --white: white;
  --font-secondary: "Instrument Serif", Arial, sans-serif;
  --transparent: transparent;
  --dark-grey: #e5e5dc;
  --green: #199345;
  --medium-green: #16ad4e;
  --red: red;
  --stars: #fcc100;
  --yellow: #f5c842;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: bold;
  line-height: 36px;
}

p {
  margin-bottom: 10px;
}

a {
  text-decoration: underline;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 40px;
}

.body {
  background-color: var(--off-white);
  font-family: var(--font-primary);
  color: var(--primary);
  font-weight: 400;
  line-height: 130%;
}

.page-wrapper {
  overflow: clip;
}

.main.form {
  background-color: #f4f4f0;
}

.padding-global {
  padding-left: 20px;
  padding-right: 20px;
}

.container-large {
  width: 100%;
  max-width: 1080px;
  margin-left: auto;
  margin-right: auto;
}

.container-large.xl {
  max-width: 1180px;
}

.title-h2 {
  text-align: center;
  letter-spacing: -.03em;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  font-weight: 600;
  line-height: 125%;
}

.body-regular {
  letter-spacing: -.01em;
  font-size: 16px;
  font-weight: 400;
  line-height: 145%;
}

.body-regular.gray {
  color: #bfbfbf;
  font-size: 15px;
}

.body-regular.ls-1 {
  letter-spacing: .01em;
}

.label-extra-small {
  letter-spacing: -.01em;
  font-weight: 500;
  line-height: 125%;
}

.label-extra-small:where(.w-variant-4fd55556-6622-0edd-1a36-a23f2cfca634) {
  color: var(--white);
}

.label-extra-small.center {
  text-align: center;
}

.label-extra-small.center:where(.w-variant-4fd55556-6622-0edd-1a36-a23f2cfca634) {
  color: var(--white);
}

.label-extra-small.center.light-3 {
  color: var(--white);
  font-weight: 400;
}

.label-extra-small.bold {
  font-weight: 700;
}

.label-extra-small.light-6 {
  color: var(--white);
  font-weight: 400;
}

.form {
  width: 100%;
}

.header-form_wrapper {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: center;
  align-items: center;
  padding-top: 21px;
  padding-bottom: 23px;
  display: flex;
}

.header-form_logo {
  width: 100%;
  max-width: 101px;
}

.header-form_block {
  background-color: #fff;
  border-radius: 8px;
  justify-content: center;
  align-items: center;
  min-height: 30px;
  padding-left: 8px;
  padding-right: 8px;
  display: flex;
  box-shadow: 0 0 0 1.2px #3d3d3d1f, inset 0 .9px .9px #ffffffa3;
}

.hero-form_wrapper {
  padding-top: 10px;
  padding-bottom: 40px;
}

.hero-form_title {
  margin-bottom: 20px;
}

.hero-form_text-wrap {
  text-align: center;
  width: 100%;
  max-width: 714px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  display: none;
}

.hero-form_embed-form {
  width: 100%;
  max-width: 898px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
}

.hero-form_list {
  justify-content: space-between;
  width: 100%;
  max-width: 898px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.hero-form_strapline {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  background-color: #e5e5dc;
  border-radius: 999px;
  justify-content: flex-start;
  align-items: center;
  width: max-content;
  min-height: 52px;
  padding-left: 14px;
  padding-right: 14px;
  display: flex;
}

.hero-form_strapline-image {
  width: 100%;
  max-width: 36px;
}

.hero-form_strapline-image.v2 {
  max-width: 92px;
}

.booking-banner {
  opacity: 0;
  visibility: hidden;
  width: 100%;
  max-width: 341px;
  transition-property: all;
  transition-duration: .4s;
  transition-timing-function: ease;
  position: fixed;
  inset: auto auto 2% 2%;
}

.booking-banner.visible {
  opacity: 1;
  visibility: visible;
}

.booking-banner_exit {
  opacity: 0;
  cursor: pointer;
  visibility: hidden;
  justify-content: center;
  align-items: center;
  transition-property: all;
  transition-duration: .4s;
  transition-timing-function: ease;
  display: flex;
  position: absolute;
  inset: -11% -3% auto auto;
}

.booking-banner_exit.visible {
  opacity: 1;
  visibility: visible;
}

.booking_banner_wrap {
  grid-column-gap: 15px;
  grid-row-gap: 15px;
  background-color: #fff;
  border: 1px solid #dfe2e5;
  border-left-style: none;
  border-radius: 12px;
  padding: 10px;
  display: flex;
  box-shadow: 0 4px 10px #00000024;
}

.booking-banner_info-image {
  width: 100%;
  max-width: 130px;
}

.booking-banner_text {
  color: #3c3e44bf;
  font-size: 12px;
  font-weight: 500;
}

.booking-banner_info-img {
  width: 100%;
}

.booking-banner_text-bold {
  color: #000;
  font-weight: 700;
}

.booking-banner_image {
  width: 100%;
  max-width: 68px;
}

.booking-banner_info {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.modal-exit_btn {
  cursor: pointer;
  background-color: #b9b9b9;
  border-radius: 7px;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 156px;
  min-height: 39px;
  transition: all .4s;
  display: flex;
}

.modal-exit {
  opacity: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
  transition-property: all;
  transition-duration: .4s;
  transition-timing-function: ease;
  position: fixed;
  inset: 0% auto auto 0%;
}

.modal-exit.visible {
  opacity: 1;
  visibility: visible;
}

.modal-exit_title {
  color: #000;
  text-align: center;
  letter-spacing: -.01em;
  margin-bottom: 11px;
  font-size: 19px;
  font-weight: 800;
  line-height: 140%;
}

.modal-exit_overlay {
  background-color: #000000b3;
  width: 100%;
  height: 100%;
}

.modal-exit_logo {
  width: 100%;
  max-width: 74px;
  margin-bottom: 28px;
  margin-left: auto;
  margin-right: auto;
}

.modal-exit_btn-text {
  color: #000;
  letter-spacing: -.01em;
  font-size: 19px;
  font-weight: 500;
  transition: all .4s;
}

.modal-exit_wrapper {
  background-image: linear-gradient(#e6e7e7, #d6d7d7);
  border-radius: 13px;
  width: 100%;
  max-width: 374px;
  padding: 31px 21.45px;
  position: absolute;
  inset: 50% auto auto 50%;
  transform: translate(-50%, -50%);
}

.modal-exit_text {
  color: #000;
  text-align: center;
  letter-spacing: -.01em;
  width: 100%;
  max-width: 243px;
  margin-bottom: 28.6px;
  margin-left: auto;
  margin-right: auto;
  font-size: 15px;
  font-weight: 500;
}

.modal-exit_btns {
  grid-column-gap: 13px;
  grid-row-gap: 13px;
  justify-content: space-between;
  width: 100%;
  max-width: 331px;
  display: flex;
}

@media screen and (max-width: 991px) {
  .container-large-2.decor, .container-large-3.decor {
    max-width: 95%;
  }

  .container-large-3.decor {
    max-width: 95%;
  }

  .container-large-3.decor.first {
    border-top-style: none;
  }

  .footer_logo-img {
    object-fit: contain;
  }

  .d-none {
    display: none;
  }

  .blog_grid {
    grid-template-columns: 1fr;
  }
}

@media screen and (max-width: 767px) {
  .page-wrapper {
    overflow: clip;
  }

  .title-h1, .title-h1.white, .title-h1.white {
    font-size: 36px;
  }

  .title-h2, .title-h2.white, .title-h2.white {
    font-size: 28px;
  }

  .body-large.white {
    font-size: 16px;
  }

  .body-regular, .body-regular.white {
    font-size: 14px;
  }

  .body-regular.white.d-none, .body-regular.gray.d-none {
    display: none;
  }

  .body-regular.white {
    font-size: 14px;
  }

  .body-regular.white.d-none, .body-regular.gray.d-none, .body-regular.gray.d-none {
    display: none;
  }

  .body-small, .body-small.end {
    font-size: 12px;
  }

  .body-small.end {
    font-size: 12px;
  }

  .body-small.white {
    font-size: 11px;
  }

  .body-small.center {
    text-align: center;
  }

  .label-large, .label-large.white.semibold, .label-large.semibold {
    font-size: 16px;
  }

  .label-large.white.semibold, .label-large.semibold {
    font-size: 16px;
  }

  .label-large.center {
    text-align: center;
  }

  .label-medium.gray {
    font-size: 14px;
  }

  .label-extra-small, .label-extra-small.center {
    font-size: 12px;
  }

  .label-extra-small.center {
    font-size: 12px;
  }

  .label-extra-small.white.fz-10 {
    font-size: 10px;
  }

  .cta {
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 55px;
    padding-left: 12px;
    padding-right: 12px;
  }

  .cta.modify {
    padding-left: 10px;
    padding-right: 10px;
  }

  .cta-text {
    font-size: 16px;
  }

  .cta-text.footer-cta {
    font-size: 18px;
  }

  .cta-icon {
    width: 25px;
    height: 25px;
  }

  .cta-icon.footer-cta {
    width: 20px;
    height: 20px;
  }

  .cta_block-flashing {
    justify-content: center;
    align-items: center;
  }

  .header_wrapper {
    background-color: #1a3028;
    border-radius: 16px;
    justify-content: space-between;
    align-items: center;
  }

  .header_left {
    box-shadow: none;
  }

  .header_logo {
    max-width: 90px;
  }

  .header_right {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    box-shadow: none;
  }

  .header_right-icon-wrap {
    display: none;
  }

  .header_right-icon {
    width: 100%;
    max-width: 40px;
  }

  .strapline {
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 35px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .strapline_right-icon {
    display: none;
  }

  .hero_strapline {
    margin-bottom: 15px;
  }

  .hero_img {
    object-fit: contain;
    position: static;
  }

  .hero_image {
    width: 100%;
  }

  .trusted_wrapper {
    padding-bottom: 25px;
  }

  .trusted_list.swiper-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .trusted_item {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
  }

  .trusted_item.yellow {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .trusted_item.yellow.swiper-slide {
    max-width: 300px;
  }

  .trusted_item.swiper-slide {
    width: 100%;
    max-width: 300px;
  }

  .title-h5 {
    font-size: 20px;
  }

  .title-h5.fz-18 {
    font-size: 18px;
  }

  .trusted_item-child {
    max-width: 100%;
  }

  .info_wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .info_stars.d-none {
    display: none;
  }

  .info_title-wrap, .info_text-wrap {
    margin-bottom: 15px;
  }

  .info_item.swiper-slide {
    max-width: 100%;
  }

  .social_wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .social_title-wrap {
    margin-bottom: 15px;
  }

  .social_img {
    width: 100%;
    display: none;
  }

  .marketing_wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .marketing_item {
    max-width: 100%;
    padding-top: 15px;
  }

  .marketing_item.four, .marketing_item.five, .marketing_item.four, .marketing_item.five {
    max-width: 100%;
  }

  .marketing_item-content, .marketing_item-content.third, .marketing_item-content.third {
    margin-bottom: 15px;
  }

  .feed_wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .feed_title-wrap {
    margin-bottom: 25px;
  }

  .feed_form-filter {
    grid-column-gap: 7px;
    grid-row-gap: 7px;
    flex-flow: wrap;
    width: 100%;
    margin-bottom: 15px;
  }

  .feed_form-filter-rb {
    padding-left: 10px;
    padding-right: 10px;
  }

  .feed_form-filter-rb.first {
    max-width: 100%;
  }

  .feed_list {
    grid-template-columns: 1fr 1fr;
  }

  .section_guarantee {
    padding-bottom: 25px;
  }

  .guarantee_wrapper {
    padding-bottom: 25px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .guarantee_image {
    max-width: 170px;
  }

  .guarantee_title-wrap {
    margin-top: -20px;
    position: relative;
  }

  .team_wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .team_list {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    margin-bottom: 15px;
  }

  .team_list-members {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: row;
    justify-content: space-between;
    max-width: 100%;
  }

  .team_list-members.swiper-wrapper {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-flow: row;
    max-width: 100%;
  }

  .team_list-member.swiper-slide {
    max-width: 100%;
    height: auto;
  }

  .team_list-member-image {
    max-width: 160px;
    height: 160px;
    margin-bottom: 12px;
    margin-left: auto;
    margin-right: auto;
  }

  .team_list-member-img {
    height: 100%;
  }

  .team_straplines {
    flex-flow: column;
  }

  .container-large-2.decor {
    border-left-width: 0;
    border-right-style: none;
    border-right-width: 0;
  }

  .reviews_cta-icon {
    flex: none;
  }

  .section_reviews {
    background-color: #f6f5f2;
  }

  .reviews_cta-divider, .body-regular-2.light.off-white.d-none {
    display: none;
  }

  .body-regular-2.light.off-white.d-none {
    display: none;
  }

  .body-regular-2.primary.ls-0-1.fz-12 {
    font-size: 12px;
  }

  .title-h2-2 {
    font-size: 32px;
  }

  .reviews_title-wrap {
    margin-bottom: 25px;
  }

  .reviews_cta-icon-left {
    max-width: 80px;
    display: block;
  }

  .reviews_wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .reviews_cta {
    padding-left: 20px;
    padding-right: 20px;
    top: 20px;
  }

  .reviews_cta-icon-plus {
    opacity: 0;
  }

  .reviews_item {
    width: 100%;
    max-width: 100%;
    padding: 14px;
  }

  .padding-global-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .reviews_strapline {
    justify-content: center;
    align-items: center;
    width: 100%;
  }

  .cards_wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .cards_item.swiper-slide {
    min-height: 623px;
  }

  .card_straplines {
    flex-flow: column;
    justify-content: center;
    align-items: center;
  }

  .social_list-item.swiper-slide {
    max-width: 100%;
  }

  .banner_wrapper {
    border-radius: 16px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .banner_strapline {
    width: 100%;
  }

  .container-large-3.decor {
    border-left-width: 0;
    border-right-style: none;
    border-right-width: 0;
  }

  .item_faq-content {
    color: #41424d;
    padding-right: 0;
    font-size: 14px;
  }

  .body-large-2.light {
    font-size: 16px;
  }

  .faq_title-wrap {
    margin-bottom: 30px;
    padding-left: 25px;
    padding-right: 25px;
  }

  .item_faq-flex {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
  }

  .item_faq-icon {
    flex: none;
    width: 24px;
    height: 24px;
  }

  .faq_wrapper {
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .item_faq {
    padding: 16px;
  }

  .section_faq {
    background-color: #faf9f7;
    padding-left: 0;
    padding-right: 0;
  }

  .faq_list {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .padding-global-3 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .footer_top-col-flex {
    flex-flow: wrap;
    justify-content: space-between;
    margin-left: 0;
  }

  .case_arrow-embed.left.white, .case_arrow-embed.white, .case_arrow-embed.left.white, .case_arrow-embed.left.white, .case_arrow-embed.white {
    background-color: #fff3;
    border-radius: 50%;
  }

  .footer_top-col.second-1.second {
    max-width: 47%;
  }

  .footer_top-col.second-1.first {
    max-width: 50%;
  }

  .footer_top-col.second-1.third {
    width: 100%;
    max-width: 50%;
  }

  .footer_top-col.first {
    max-width: 100%;
    margin-bottom: 32px;
    padding-right: 0;
  }

  .footer_top-col.first.congrats {
    margin-bottom: 0;
  }

  .footer_wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .body-caption.secondary {
    font-size: 10px;
  }

  .footer_copyright-img {
    max-width: 32px;
  }

  .footer_top-col-list {
    margin-bottom: 32px;
  }

  .footer_text {
    width: 100%;
    margin-bottom: 20px;
  }

  .case_arrow {
    transition: all .4s;
  }

  .padding-global-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .footer_copyright {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    padding-top: 32px;
    padding-bottom: 0;
  }

  .form_input {
    min-height: 60px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 15px;
  }

  .form_input::placeholder {
    font-size: 15px;
  }

  .form_submit {
    min-height: 50px;
    padding-left: 12px;
    padding-right: 12px;
    font-size: 16px;
  }

  .strapline-2 {
    width: 100%;
    min-height: 45px;
  }

  .strapline-2.footer-strapline.modify {
    width: max-content;
  }

  .footer_top-wrap {
    flex-flow: column;
    padding-bottom: 40px;
  }

  .footer_reviews_item, .footer_slider-item-2 {
    width: 100%;
    max-width: 100%;
    padding: 14px;
  }

  .banner-new_wrapper {
    flex-flow: wrap;
    padding-top: 25px;
    padding-bottom: 25px;
  }

  .banner-new_stars {
    flex-flow: row;
  }

  .banner-new_text {
    text-align: center;
    max-width: 550px;
  }

  .footer_bot-col-2-copy {
    max-width: 100%;
  }

  .footer_bot-column {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 20px 0;
  }

  .footer_top-col-block {
    width: 50%;
  }

  .footer_top-col-flex-modify {
    flex-flow: row;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
  }

  .case_inner-controls {
    margin-top: 16px;
    margin-bottom: 20px;
    display: flex;
  }

  .case_arrow-2 {
    transition: all .4s;
  }

  .case_pag {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    padding-top: 0;
    padding-bottom: 0;
  }

  .case_pag.white {
    background-color: #fff3;
  }

  .d-none, .modal-small {
    display: none;
  }

  .hero-form_list {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
  }

  .steps_text-copy_wrap {
    padding-left: 15px;
    padding-right: 15px;
  }

  .steps_item-banner-avatar {
    max-width: 50px;
  }

  .item_faq-content-2 {
    color: #41424d;
    padding-right: 0;
    font-size: 14px;
  }

  .congrats-banner_block {
    padding: 25px;
  }

  .section_reviews-2 {
    background-color: #f6f5f2;
    padding-left: 15px;
    padding-right: 15px;
  }

  .title-h1-2 {
    font-size: 36px;
  }

  .steps_item-banner-avatar-wrap {
    flex-flow: wrap;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .page-wrapper-2 {
    overflow: clip;
  }

  .body-large-3.light {
    font-size: 16px;
  }

  .congrats-banner_div {
    width: 100%;
    max-width: 40px;
  }

  .congrats-banner_wrapper {
    padding: 25px 16px;
  }

  .section_hero-congrats {
    background-color: #f6f5f2;
  }

  .label-medium-2, .label-medium-2.primary, .label-medium-2.primary {
    font-size: 14px;
  }

  .steps-congrats_item {
    border-radius: 16px;
    padding: 15px 15px 20px;
    box-shadow: 0 0 0 1px #00000014, 0 16px 30px #00000008, 0 2.3px 4.777px #00000008, 0 .796px .796px #0000000a;
  }

  .steps-congrats_item.last {
    padding: 15px 15px 0;
  }

  .steps_congrats_wrapper {
    padding-top: 25px;
  }

  .title-h5-2.primary {
    font-size: 20px;
  }

  .title-h5-2.gray.fz-22 {
    font-size: 22px;
  }

  .steps-congrats_flashing-items {
    width: 100%;
    max-width: 370px;
  }

  .steps_item-banner-text-wrap {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    max-width: 100%;
    display: flex;
  }

  .hero_congrats_strapline {
    justify-content: flex-start;
    align-items: center;
    width: max-content;
    min-height: 35px;
  }

  .steps-congrats_flashing-title {
    max-width: 390px;
  }

  .padding-global-5 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .reviews_cta-icon-left-2 {
    max-width: 80px;
    display: block;
  }

  .main-2 {
    z-index: 4;
    position: relative;
  }

  .faq_wrapper-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .steps_item-banner-avatar-signature-image {
    max-width: 100px;
  }

  .item_faq-2 {
    padding: 12px 16px;
  }

  .section_steps-congrats {
    background-color: #f6f5f2;
  }

  .steps_text-copy-alert {
    width: max-content;
    top: -20%;
    left: 50%;
    right: auto;
    transform: translate(-50%, -50%);
  }

  .reviews_cta-icon-plus-2 {
    opacity: 0;
  }

  .reviews_item-2 {
    width: 100%;
    max-width: 100%;
    padding: 14px;
  }

  .footer_top-wrap-2 {
    flex-flow: column;
    padding-bottom: 80px;
  }

  .footer_top-wrap-2.flex {
    padding-bottom: 80px;
  }

  .section_congrats-banner {
    background-color: #f6f5f2;
  }

  .steps_btn-copy-cta {
    font-size: 16px;
  }

  .richtext_wrapper {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    padding-top: 25px;
    padding-bottom: 50px;
  }

  .richtext_block p, .richtext_block li {
    font-size: 14px;
  }

  .richtext_block h2 {
    margin-bottom: 15px;
    font-size: 20px;
  }

  .richtext_block p, .richtext_block li {
    font-size: 14px;
  }

  .feed_form-filter-new {
    flex-flow: wrap;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .feed_cta {
    padding-left: 20px;
    padding-right: 20px;
    top: 20px;
  }

  .reviews_cta-icon-plus-1 {
    opacity: 0;
  }

  .social_img-mobile {
    width: 100%;
    display: block;
  }

  .team_list-slider.swiper {
    flex-flow: column;
  }

  .congrats-banner_image {
    max-width: 400px;
  }

  .text-size-xlarge {
    font-size: 18px;
  }
}

@media screen and (max-width: 479px) {
  .body-regular.white.fz-12 {
    font-size: 12px;
  }

  .strapline {
    padding-left: 5px;
    padding-right: 5px;
  }

  .container-large-2.decor {
    max-width: 100%;
  }

  .reviews_cta-icon-left {
    display: block;
  }

  .container-large-3.decor {
    max-width: 100%;
  }

  .padding-global-4, .padding-global-5 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .reviews_cta-icon-left-2 {
    display: block;
  }

  .congrats-banner_content {
    flex-flow: wrap;
  }

  .congrats-banner_text-center {
    padding-left: 24px;
  }
}
